{
  "name": "pocketbase",
  "version": "1.0.0",
  "description": "",
  "main": "./pocketbase",
  "scripts": {
    "dev": "./pocketbase serve"
  },
  "keywords": [],
  "author": "",
  "license": "ISC"
}
